
[PLUGIN]
magic=53454741
coverColor=000000
coverFolder=genplusgx
fileTypes=.gen|.md|.smd|.sms|.gg|.sg|.zip|.iso|.bin
romDir=genplus/roms
dolFile=genplusgx-mod7.dol
bannerSound=sega.ogg
displayname=GenPlusGX
consoleCoverID=sega
arguments={device}:/{path}/|{name}|{loader}
